Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 16:00:07 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear Customer Service Team,

I placed an order last night and received the items today.

I ordered 4 pieces white long sleeves t shirt but I received 4 pcs white spaghetti tank tops. Your team put the wrong items. Attached is a photo. I would like to return these items and request for a refund. I'll place a new order again for the long sleeves.

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Thursday, 9 June 2022, 10:15 pm
To: Maria Hernalyn Cruz <[email-masked]>
Subject:  Order confirmed!

Your order number is 9573538284 | Click here<https://www.splashfashions.com/ae/en/my-account/order/9573538284?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Maria Hernalyn Cruz, thanks for shopping with us.
For your reference, your order number is 9573538284<https://www.splashfashions.com/ae/en/my-account/order/9573538284?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by Sunday, 12th Jun.

Order shipping to
Maria Hernalyn Cruz
Oasis Residence, Flat 709
Barsha Heights, opposite Somewhere Hotel
Dubai
Mobile: +971 554987915

Payment Method:

[visa]

xxxx xxxx xxxx 8934
Maria Hernalyn Cruz

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/6036780-HQ126061-SP22300122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164152307?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid Crew Neck T-shirt with Short Sleeves
Color: Blue
Size: 12
Quantity: 1
AED 30
[https://media.centrepointstores.com/i/centrepoint/6036761-WTSS221523-SPSS22151221_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164142911?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Solid T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: 12
Quantity: 1
AED 30
[https://media.centrepointstores.com/i/centrepoint/8601402-LONGSPAGHETH4313A-SPIS13422_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163977159?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid Crew Neck T-shirt with Long Sleeves
Color: White
Size: 12
Quantity: 4
AED 80
[https://media.centrepointstores.com/i/centrepoint/821055030540-540S21H3-SPSS2190321-3_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163072269?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Bossini Solid Polo T-shirt with Short Sleeves
Color: Blue
Size: M
Quantity: 1
AED 20
[https://media.centrepointstores.com/i/centrepoint/6035859-WLSLVNK27MA-SPAW21270521_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163414645?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid V-neck T-shirt with Long Sleeves
Color: Blue
Size: 12
Quantity: 2
AED 36
[https://media.centrepointstores.com/i/centrepoint/6035855-WLSLVNK21J-SPAW21210621_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163414621?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid V-neck T-shirt with Long Sleeves
Color: Blue
Size: 12
Quantity: 1
AED 18
[https://media.centrepointstores.com/i/centrepoint/6034475-WLSLCREW31MH3-SPSS21310321_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163074963?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid T-shirt with Long Sleeves and Crew Neck
Color: Pink
Size: 12
Quantity: 1
AED 18
[https://media.centrepointstores.com/i/centrepoint/6036127-WLSLCREWH526A-SPAW21260821_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163687913?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Sustainable Solid T-shirt with Crew Neck and Long Sleeves
Color: Green
Size: 12
Quantity: 2
AED 36
Subtotal:       AED 268
Savings:        - AED 239
Standard ground shipping:       FREE
Total   AED 268
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 48 Shukrans.
Go to My Shukran Account<https://www.splashfashions.com/ae/en/my-account/loyalty>
[shukran]<https://www.splashfashions.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4479265